<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Services\BetfairService;

class BetfairController extends Controller
{
    public function listEvents(BetfairService $service)
    {
    $events = $service->getEvents('10328858', 4);
    return view('betfair.events', compact('events'));
    }
}
